<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ (damaged)</key>
	<string>%@ (danificado)</string>
	<key>Added</key>
	<string>Adicionado</string>
	<key>Cannot enumerate directory: %@</key>
	<string>Não é possível enumerar o diretório: %@</string>
	<key>Cannot open file: %@</key>
	<string>Não é possível abrir o arquivo: %@</string>
	<key>Corrupted</key>
	<string>Corrompido</string>
	<key>Error</key>
	<string>Erro</string>
	<key>External command returned: %d%c</key>
	<string>O comando externo retornou: %1$d%2$c</string>
	<key>Failed</key>
	<string>Falha</string>
	<key>Failed (unpacking failed)</key>
	<string>Falha (falha ao desempacotar)</string>
	<key>Failed (unsupported)</key>
	<string>Falha (incompatível)</string>
	<key>Failed (wrong checksum)</key>
	<string>Falha (soma de verificação errada)</string>
	<key>Failed (wrong password)</key>
	<string>Falha (senha errada)</string>
	<key>Failed (wrong size)</key>
	<string>Falha (tamanho errado)</string>
	<key>Ignore and go on</key>
	<string>Ignorar e Prosseguir</string>
	<key>Modified</key>
	<string>Modificado</string>
	<key>Moved</key>
	<string>Movido</string>
	<key>No checksum</key>
	<string>Sem soma de verificação</string>
	<key>No compression</key>
	<string>Sem compressão</string>
	<key>Not encrypted</key>
	<string>Sem criptografia</string>
	<key>OK</key>
	<string>OK</string>
	<key>Other…</key>
	<string>Outro…</string>
	<key>Stop</key>
	<string>Parar</string>
	<key>Testing: %@…</key>
	<string>Testando: %@…</string>
	<key>The helper tool %@ could not be found or is not executable.</key>
	<string>Não foi possível encontrar o auxiliar %@ ou talvez ele não seja executável.</string>
	<key>There is not enough free space on the destination drive.</key>
	<string>Não há espaço livre suficiente no disco de destino.</string>
	<key>Today</key>
	<string>Hoje</string>
	<key>Unknown</key>
	<string>Desconhecido</string>
	<key>Unpacking failed</key>
	<string>Falha ao desempacotar</string>
	<key>Updated</key>
	<string>Atualizado</string>
	<key>Warning</key>
	<string>Aviso</string>
	<key>Wrong checksum</key>
	<string>Soma de verificação errada</string>
	<key>Yesterday</key>
	<string>Ontem</string>
</dict>
</plist>
